@charset "utf-8";

/* www.hokudai.ac.jp/home2016/
 * Style sheet for the HTML 5
 * Last modify 2016/06/15 11:10
 */


/* Base Style
----------------------------------------------------- */
#contentWrap .wrap:after {
	content: "";
	display: block;
	clear: both;
}
#contentWrap #ceremony th,
#contentWrap #ceremony td,
#contentWrap #program th,
#contentWrap #program td {
	border-right: none;
	font-size: 100%;
}
#contentWrap #ceremony th:first-child,
#contentWrap #ceremony td:first-child,
#contentWrap #program th:first-child,
#contentWrap #program td:first-child {
	border-left: none;
}
#contentWrap #ceremony tr:last-child th,
#contentWrap #ceremony tr:last-child td,
#contentWrap #program tr:last-child th,
#contentWrap #program tr:last-child td {
	border-bottom: none;
}

#ceremony dl,
#program dl {
	border: 1px solid #b3b3b3;
}
	#ceremony dt,
	#program dt {
		position: relative;
		border-top: 1px solid #b3b3b3;
		background: #23651c url("../program/img/ico_list01.png") no-repeat 20px center !important;
		padding: 20px 10px 20px 65px;
		color: #fff;
		font-weight: bold;
		font-size: 110%;
		line-height: 1.4;
		cursor: pointer;
	}
	#ceremony dt:first-child,
	#program dt:first-child {
		border-top: none;
	}
	#ceremony dt.selected,
	#program dt.selected {
		background: #23651c url("../program/img/ico_list01on.png") no-repeat 20px center !important;
	}
	#ceremony dt.over,
	#program dt.over {
		background: #c4c4c4 url("../program/img/ico_list01.png") no-repeat 20px center !important;
	}
	#ceremony dt.selected.over,
	#program dt.selected.over {
		background: #c4c4c4 url("../program/img/ico_list01on.png") no-repeat 20px center !important;
	}
	#ceremony dd,
	#program dd {
		font-size: 100%;
	}
		#ceremony dd div,
		#program dd div {
			border-top: 1px solid #b3b3b3;
		}
		#ceremony dd p,
		#program dd p {
			background: url("../common/img/ico_02.png") no-repeat left 4px;
			margin: 15px;
			padding-left: 20px;
		}
		#ceremony dd,
		#program dd {
			background: #ffffff;
		}

#main .btns {
	margin: 1em auto 0;
	padding: 0px;
	text-align: center;
}
	#main .btns a {
		display: block;
		max-width: 326px;
		margin: 0 auto;
		overflow: hidden;
	}
		#main .btns a img {
			width: 100%;
			max-width: 500px;
		}

/* program ------ */

#main #program {
	display: none;
}

/* messageList ------- */

#contentWrap .messageList th,
#contentWrap .messageList td {
	box-sizing: border-box;
	font-size: 100%;
	text-align: center;
}
#contentWrap .date {
	text-align: right;
}
#contentWrap .messageList .year,
#contentWrap .messageList .faculty,
#contentWrap .messageList .relationship {
	display: none;
}
#contentWrap .messageList th,
#contentWrap .messageList td {
	display: block;
}
#contentWrap .messageList td {
	background: #ffffff;
}
#contentWrap .messageList td:nth-child(1),
#contentWrap .messageList td:nth-child(2),
#contentWrap .messageList td:nth-child(3) {
	float: left;
	width: 33.33%;
	text-align: center;
}
#contentWrap .messageList td:nth-child(2),
#contentWrap .messageList td:nth-child(3) {
	border-left: none;
}
#contentWrap .messageList td:nth-child(4) {
	clear: both;
	border-top: none;
	text-align: left;
	word-break: break-all;
}

/* PC */
@media screen and (min-width:641px), print {
	#main .btns a {
		display: block;
		max-width: 326px;
		margin: 0 auto;
		overflow: hidden;
	}
		#main .btns a img {
			width: 652px;
			max-width: 652px;
		}
		#main .btns a:hover img {
			margin-left: -326px;
		}
	#ceremony dt,
	#program dt {
		font-size: 115%;
		line-height: 1;
	}
#contentWrap .messageList thead {
	display:block;
}
#contentWrap .messageList tbody {
	display:block;
	max-height: 500px;
	overflow-y: scroll;
}
#contentWrap .messageList .year,
#contentWrap .messageList .faculty,
#contentWrap .messageList .relationship {
	display: table-cell;
}
#contentWrap .messageList th,
#contentWrap .messageList td {
	display: table-cell;
}
#contentWrap .messageList td:nth-child(2),
#contentWrap .messageList td:nth-child(3) {
	border-left: 1px solid #b3b3b3;}

#contentWrap .messageList td:nth-child(1),
#contentWrap .messageList td:nth-child(2),
#contentWrap .messageList td:nth-child(3) {
	float: none;
}
#contentWrap .messageList td:nth-child(4) {
	border-top: 1px solid #b3b3b3;
}

#contentWrap .messageList th:nth-child(1n),
#contentWrap .messageList td:nth-child(1n) {
	width: 110px;
}
#contentWrap .messageList th:nth-child(2n),
#contentWrap .messageList td:nth-child(2n) {
	width: 139px;
}
#contentWrap .messageList th:nth-child(3n),
#contentWrap .messageList td:nth-child(3n) {
	width: 139px;
}
#contentWrap .messageList th:nth-child(4n),
#contentWrap .messageList td:nth-child(4n) {
	width: 314px;
}


}

/* !h(n)eading
---------------------------------------------------------- */


/* Link Style
----------------------------------------------------- */


/* List Style
----------------------------------------------------- */


/*Form Style
----------------------------------------------------- */


/* Line Style
----------------------------------------------------- */


/* Block Style
----------------------------------------------------- */


/* Margin / Padding /Float /Position Style
----------------------------------------------------- */


/* Text Style
----------------------------------------------------- */


/* Image Style
----------------------------------------------------- */


/* Table Style
----------------------------------------------------- */

		#ceremony dd td,
		#program dd td {
			text-align: center;
		}



